<!DOCTYPE html>
<html>
	<head>
		<title>List
		</title>
	</head>
	<body>
		<ol>
			<li>Manzanas
				<ul>
						<li>verdes</li>
						<li><a href="https://www.google.com/search?client=firefox-b-d&q=manzanas+rojas">rojas</a></li>
						<li>amarillas</li>
				</ul>
			</li>
			<li>peras</li>
		</ol>
	</body>
